Endpoint Vulnerability

Ubuntu Security Notice USN-1716-1

Description

gnome-screensaver would allow unintended access to the user session.

Affected Products

gnome-screensaver - GNOME screen saver and locker

References

CVE-2013-1050,